
.hamburger {
    display: inline-block;
    overflow: visible;
    margin: 0;
    cursor: pointer;
    text-transform: none;
    color: inherit;
    border: 0;
    background-color: transparent;
    transform: scale(0.8);
}

.hamburger-box {
    position: relative;
    display: inline-block;
    width: 33px;
    height: 24px
}

.hamburger-inner {
    top: 50%;
    display: block;
    margin-top: 0
}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
    position: absolute;
    width: 33px;
    height: 2px;
    transition-timing-function: ease;
    transition-duration: .3s;
    transition-property: transform;
    border-radius: 30px;
    background-color: var(--lb-black);
}

.hamburger-inner:after, .hamburger-inner:before {
    display: block;
    content: ""
}

.hamburger-inner:before {
    top: -9.5px
}

.hamburger-inner:after {
    bottom: -9.5px
}

.hamburger--slider .hamburger-inner {
    top: 2px
}

.hamburger--slider .hamburger-inner:before {
    top: 9.5px;
    transition-timing-function: ease;
    transition-duration: .2s;
    transition-property: transform, opacity
}

.hamburger--slider .hamburger-inner:after {
    top: 19.5px
}

.hamburger--slider.is-active .hamburger-inner {
    -webkit-transform: translate3d(0, 10px, 0) rotate(45deg);
    transform: translate3d(0, 10px, 0) rotate(45deg);
    background-color: var(--lb-black);
}

.hamburger--slider.is-active .hamburger-inner:before {
    -webkit-transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
    transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
    opacity: 0;
    background-color: var(--lb-black);
}

.hamburger--slider.is-active .hamburger-inner:after {
    -webkit-transform: translate3d(0, -20px, 0) rotate(-90deg);
    transform: translate3d(0, -20px, 0) rotate(-90deg);
    background-color: var(--lb-black);
}
/**/
#proj .hamburger--slider.is-active .hamburger-inner {
    -webkit-transform: translate3d(0, 10px, 0) rotate(45deg);
    transform: translate3d(0, 10px, 0) rotate(45deg);
    background-color: var(--lb-black);
}

#proj .hamburger--slider.is-active .hamburger-inner:before {
    -webkit-transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
    transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
    opacity: 0;
    background-color: var(--lb-black);
}

#proj .hamburger--slider.is-active .hamburger-inner:after {
    -webkit-transform: translate3d(0, -20px, 0) rotate(-90deg);
    transform: translate3d(0, -20px, 0) rotate(-90deg);
    background-color: var(--lb-black);
}